{% extends 'base.html.twig' %}

{% block title %}Mettre à jour sa société{% endblock %}

{% block body %}
<main class="container py-4 mt-0 shadow-lg md:mt-12">
  <h1>Mettre à jour sa société</h1>

  {{ include('user/society/_form.html.twig', {'button_label': 'Mettre à jour'}) }}

  <a class="btn-secondary" href="{{ path('user_profile') }}">Revenir au profil</a>
</div>
</main>
{% endblock %}
